package LinkedList.Doubly;

import static org.junit.jupiter.api.Assertions.*;

import org.junit.jupiter.api.BeforeEach;
	

class Test {
	private ElementenList list;
	
	@BeforeEach
	public void list() {

		list = new  ElementenList();
	}

	@org.junit.jupiter.api.Test
	void testaddLast() {
		Node temp = list.addLast(12);
		temp = list.addLast(112);
		assertEquals(112,11);	
	}

}
